<div id="map">
<br><br>
<agm-map 
(mapReady)="onMapReady()"
[latitude]="latitude" 
[longitude]="longitude"
[zoom]="zoom">
    <agm-marker
  [latitude]="latitude" 
  [longitude]="longitude"
  [fillColor]= "'#f44336'"
  [fillOpacity]="0.4"
  >
    </agm-marker>
</agm-map>

</div>